---
wsId: 
title: Digiexchange
altTitle: 
authors:
- danny
users: 10000
appId: com.digi.exchange
appCountry: 
released: 2019-03-11
updated: 2022-04-24
version: 1.1.7
stars: 4.4
ratings: 265
reviews: 9
size: 3.8M
website: https://digiexchange.net/
repository: 
issue: 
icon: com.digi.exchange.jpg
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-10-04
signer: 
reviewArchive: 
twitter: digiexchange3
social:
- https://www.facebook.com/digiexchangenews
redirect_from: 

---

## App Description

It appears to be a service that allows users to buy and sell cryptocurrencies including Bitcoin and Ethereum.

> Buy & sell Bitcoin, Ethereum and other cryptocurrencies at anytime, anywhere.

## The Site

Curiously, the site digiexchange.net upon first visit, initially shows a privacy warning. Proceeding redirects to a .biz domain of the same name.

## The App

Registration involves sending several KYC documents that we deem to be intrusive. We did not proceed with registration and opted instead to converse with their support. 

## Contact

We chatted via [twitter](https://twitter.com/dannybuntu/status/1442779355034181635) and via their on-page support.

We asked if the app provides a wallet for bitcoin since in our experience, Iranian sites usually require third-party bitcoin wallets for buying and selling. 

This was the reply:

> ما فقط خرید و فروش انجام میدیم و برای نگهدار ارز خودتون باید کیف پول داشته 

Translated via Google Translate:

> We only trade and you have to have a wallet to keep your currency

### Verdict

This app **does not have a bitcoin wallet**.


